./devel/py-yapsy, Yet another plugin system

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.11.223, Package name: py27-yapsy-1.11.223, Maintainer: pkgsrc-users

Yapsy is a small library implementing the core mechanisms needed to build a
plugin system into a wider application.

The main purpose is to depend only on s standard libraries and to implement
only the basic functionalities needed to detect, load and keep track of
several plugins.


Required to run:
[devel/py-setuptools] [lang/python27]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: cf29de4529e05db493a40cd563412e5f8a1c61f8
RMD160: d94e747b8f48679d16b0cac35bfe323492e27516
Filesize: 78.89 KB

Version history: (Expand)